@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:300,400,600,600i,700);

html #wpadminbar {
	position:fixed;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 24px;
/*	background-color: #f7f7f7;*/
	color: #585a5f;
}

.alert {
    margin-bottom: 0px !important;
}

.btn-generique {
    background: rgba(0,15,75,1.00);
    color: #fff;
    margin-top: 27px;
}

.btn-generique:hover {
    background: rgba(239,239,239,1.00);
    color: #000239;
}

.btn-generique:focus {
    color: #fff;
}

button.bouton-prog {
    background-color: transparent;
    border: 0px;
    text-decoration: underline;
    text-align: left;
    color: rgba(14,59,164,1.00);
}

button.bouton-tarifs {
    background-color: transparent;
    border: 0px;
    text-decoration: underline;
    text-align: left;
    color: rgba(14,59,164,1.00);
}

#entete .container .inscription,#entete .container .po  {
  position: absolute;
  background-color: #0D2C6C;
  color: white;
  font-size: 20px;
  cursor: pointer;
  border-radius: 5px;
  border: #fff solid 1px;
    z-index: 1;
}

#entete .navbar-nav>li>a:focus {
    outline: auto;
}


/*@media (max-width: 485px) {
#entete	.container .inscription  {
  	top: 439px;
 	left: 103%;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .2rem;
}
#entete	.container .po  {
  	top: 462px;
 	left: 100%;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .2rem;
}
}
@media (min-width: 468px) {
#entete	.container .inscription  {
  	top: 397px;
 	left: 58%;
}
#entete	.container .po  {
  	top: 462px;
 	left: 100%;
}
}
@media (min-width: 365px) {
#entete	.container .inscription  {
  	top: 414px;
 	left: 99%;
}
#entete	.container .po  {
  	top: 462px;
 	left: 100%;
}
}	
@media (min-width: 485px) {
#entete	.container .inscription  {
 	top: 391px;
  	left: 98%;
	
}
#entete	.container .po  {
  	top: 429px;
  	left: 92%;
}	
}		

@media (max-width: 767px) {
#entete	.container .inscription  {
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .2rem;
}
}			
@media (min-width: 768px) {
#entete	.container .inscription {
  top: 660px;
  left: 65%;
}
#entete	.container .po  {
  top: 710px;
  left: 57%;
}
}

@media (min-width: 992px) {
#entete	.container .inscription  {
  top: 587px;
  left: 54%;
}
#entete	.container .po  {
  top: 618px;
  left: 52%;
}
}*/



@media screen and (min-width: 1200px) {
.inscription  {
  top: -189px !important;
  left: 48% !important;
    }
	
.po  {
  top: -189px !important;
  left: 62% !important;
    
    }
}

@media (max-width: 1199px) {
.inscription  {
  top: -157px !important;
  left: 45% !important;
    }
	
.po  {
  top: -157px !important;
  left: 62% !important;
    
    }
}

@media (max-width: 768px) {

 #entete .container .inscription,#entete .container .po  {
  font-size: 16px;
}   
    
.inscription  {
  top: -120px !important;
  left: 89% !important;
    font-size: 10px;
    }
	
.po  {
  top: -120px !important;
  left: 125% !important;
    
    }
}

@media (max-width: 420px) {

 #entete .container .inscription,#entete .container .po  {
  font-size: 14px;
}   
    
.inscription  {
  top: -58px !important;
  left: 85% !important;
    font-size: 10px;
    }
	
.po  {
  top: -24px !important;
  left: 84% !important;
    
    }
}

	
/*#entete	 .container .po  {
  top: 660px;
  left: 60.9%;}
}*/

#entete {
	background-image: url(../img/ombre.jpg);
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 20px;
}

.enfant {
	background-position: bottom center;
	background-size: auto 60%;
	background-repeat: no-repeat;
}

/*Ajout Chabo*/
.enfant2020 {
	background-position: bottom center;
	background-size: auto 65%;
	background-repeat: no-repeat;
}

/*Ajout Camden*/
.po2020 {
	background-position: bottom center;
	background-size: auto 56%;
	background-repeat: no-repeat;
}

.enseignant {
	background-position: bottom center;
	background-size: auto 75%;
	background-repeat: no-repeat;
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.cours aside {
	border-left: 1px solid #ccc;
	border-top: none;
	border-bottom: none;
}
/*Ajout Chabo*/
@media (max-width: 1024px) {
	.enfant2020 {
		background-size: auto 55%;
		background-position: 26% 100%;
	}
}

@media (max-width: 768px) {
	.enfant2020 {
		background-size: auto 45%;
		background-position: 26% 100%;
	}
}

@media (max-width: 435px) {
	.enfant2020 {
		background-position: 19% 105%;
		background-size: auto 45%;
	}
}

/*Ajout Camden*/
@media (max-width: 1024px) {
	.po2020 {
		background-size: auto 47%;
		background-position: 26% 100%;
	}
}

@media (max-width: 768px) {
	.po2020 {
		background-size: auto 35%;
		background-position: 26% 100%;
	}
}

@media (max-width: 435px) {
	.po2020 {
		background-position: 50% 100%;
		background-size: auto 26%;
	}
}


@media (max-width: 1024px) {
	.enseignant {
		background-size: auto 66%;
		background-position: 26% 100%;
	}
}

@media (max-width: 768px) {
	.enseignant {
		background-size: auto 66%;
		background-position: 26% 100%;
	}
}

@media (max-width: 435px) {
	.enseignant {
		background-position: 19% 105%;
		background-size: auto 50%;
	}
}

.enfant-1 {
	background-image: url(../img/enfant-1.png);
}

.enfant-2 {
	background-image: url(../img/enfant-2.png);
}

.enfant-3 {
	background-image: url(../img/enfant-3.png);
}

.enfant-4 {
	background-image: url(../img/enfant-4.png);
}

.enfant-5 {
	background-image: url(../img/enfant-5.png);
}

.enfant-6 {
	background-image: url(../img/enfant-6.png);
}

.enfant-7 {
	background-image: url(../img/enfant-7.png);
}
.enfant-8 {
	background-image: url(../img/enfant-8.png);
}

/*Ajout Chabo*/
.enfant2020-1 {
	background-image: url(../img/enfant2020-1.png);
}

.enfant2020-2 {
	background-image: url(../img/enfant2020-2.png);
}

.enfant2020-3 {
	background-image: url(../img/enfant2020-3.png);
}

.enfant2020-4 {
	background-image: url(../img/enfant2020-4.png);
}

.enfant2020-5 {
	background-image: url(../img/enfant2020-5.png);
}

.enfant2020-6 {
	background-image: url(../img/enfant2020-6.png);
}

.enfant2020-7 {
	background-image: url(../img/enfant2020-7.png);
}
.enfant2020-8 {
	background-image: url(../img/enfant2020-8.png);
}

/*Ajout Camden*/
.po2020-1 {
	background-image: url(../img/po2020-1.jpg);
}

.po2020-2 {
	background-image: url(../img/po2020-2.jpg);
}

/* Enseignant*/

.enseignant-1 {
	background-image: url(../img/enseignant-1.png);
}

.enseignant-2 {
	background-image: url(../img/enseignant-2.png);
}

.enseignant-3 {
	background-image: url(../img/enseignant-3.png);
}

.enseignant-4 {
	background-image: url(../img/enseignant-4.png);
}



#entete .non-accueil {
	background-position: bottom -150px left;
}

.non-accueil {
	background-image: url(../img/elements-fonds.png);
	background-repeat: repeat-x;
}

/*#topnav {
	padding-bottom: 200px;
}
*/
.non-accueil #topnav {
	padding-bottom: 40px;
}


/*@media (min-width: 768px) {
	#topnav {
		padding-bottom: 500px;
	}
}*/

#entete .list-inline a {
	font-size: 1.5rem;
	color: #0D2C6C;
	line-height: 1.4;
}


#entete .logo {
	text-align: center;
	margin-bottom: 20px;
	margin-right: 0;
    margin-left: 0;
}

.logo img {
     width: 200px;
}

img.catho {
    width: 200px;
}

/* Navbar */
#entete .navbar {
	min-height: 0px;
	font-size: 1.6rem;
	font-weight: 600;
}

@media (min-width:768px) {
	#entete .navbar-collapse {
	  text-align:center;
	}
}

#entete .navbar-nav {
	display:inline-block;
	float:none;
}

#entete .navbar-default {
	border-left: none;
	border-right: none;
}

#entete .navbar-default .navbar-nav>a {
	border-left: 3px solid rgba(0,0,0,0);
}

#entete .navbar-default .navbar-nav>.active>a, #entete .navbar-default .navbar-nav>.active>a:focus, #entete .navbar-default .navbar-nav>.active>a:hover, #entete .navbar-default .navbar-nav>li>a:focus, #entete .navbar-default .navbar-nav>li>a:hover {
	background-color: rgba(0,0,0,0);
	border-left: 3px solid #FCB53E;
}

@media (min-width: 768px) {
	#entete .navbar-default {
		background-color: rgba(0,0,0,0);
		border: none;
	}
	
	#entete .navbar-nav>li>a {
		border-bottom: 3px solid rgba(0,0,0,0);
	}
	
	#entete .navbar-default .navbar-nav>.active>a, #entete .navbar-default .navbar-nav>.active>a:focus, #entete .navbar-default .navbar-nav>.active>a:hover, #entete .navbar-default .navbar-nav>li>a:focus, #entete .navbar-default .navbar-nav>li>a:hover {
		border-left: none;
		border-bottom: 3px solid #FCB53E;
	}
}

#entete .navbar-nav>li>a {
	color: #0D2C6C;
	padding: 5px 15px;
	font-weight: 600;
}

#menu-item-17106 a {
	background: #0D2C6C !important;
	color: #fff !important;
	padding: 10px 10px 7px 10px !important;
	border-radius: 5px !important;
	margin-top: -5px !important;
}

.navbar {
    margin-bottom: 0!important;
}

@media (max-width: 435px) {
	#menu-item-17106 a {
		background: transparent !important;
		color: darkred !important;
		margin-left: 5px;
	}
}




#entete .navbar .dropdown-menu {
	background-color: rgba( 13, 44, 108, 0.9);
	border-radius: 0;
	box-shadow: none;
	border: none;
	margin-top: 20px;
}

#entete .navbar .dropdown-menu>li>a {
	color: #fff;
}


#entete .navbar .dropdown-menu>.active>a, #entete .navbar .dropdown-menu>.active>a:hover, #entete .navbar .dropdown-menu>.active>a:focus, #entete .navbar .dropdown-menu>li>a:hover, #entete .navbar .dropdown-menu>li>a:focus {
	color: #FCB53E;
	background-color: rgba(0,0,0,0);
}

/* Contenu */
/*#contenu {
	margin-top: 40px;
	margin-bottom: 40px;
}*/

.container hr {
	border-top: #B7B5B5 1px solid;
}

.row-bleu {
	background-color: #0084b6;
	color: #fff;
	text-align: center;
	padding: 20px 0;
}

.row-bleu .col-centered {
    display:inline-block;
    float:none;
	vertical-align: top;
}
.row-bleu .icone {
	color: #fff;
	display: block;
	padding: 10px 0 20px;
	text-decoration: none;
	border-bottom: 3px solid #0084b6;
	font-size: 21px;
	font-weight: 300;
	position: relative;
}
.row-bleu .icone:hover:before {
	content: "";
	position: absolute;
	left: 25%;
	bottom: 0;
	width: 50%;
	border-bottom: 11px solid #FCB53E;
}
.row-bleu .icone img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.row-bleu .icone h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 23px;
	font-weight: 600;
}

.row-bleu .icone h4 small {
	font-size: 23px;
	font-weight: 300;
	color: #fff;
}

.row-bleu .icone p {
	font-weight: 300;
	font-size: 16px;
}

@media (min-width: 992px) {
.row-communaute .container {
    width: auto;
	margin-right: 100px;
	margin-left: 100px;
}
}

h1 {
	font-size: 42px;
	font-weight: 300;
	color: #0D2C6C;
    margin-top: 0px;
}

h2 {
	font-size: 33px;
	font-weight: 500;
	color: #0D2C6C;
    margin-top: 0px;
}

h2.suivez-nous {
    color: #fff;
}

h3 {
	font-size: 26px;
	font-weight: 600;
	color: #0D2C6C;
    margin-top: 0px;
}

h3.titre-actu {
    font-size: 18px;
    padding-top: 20px;
}


h4 {
	font-weight: 600;
}

h5 {
	font-weight: bold;
}

p {
	margin-bottom: 30px;
}

#topnav a {
    text-decoration: none !important;
}

a {
    color: rgba(14,59,164,1.00);
    text-decoration: underline !important;
}

a.elementor-button {
    color: #fff;
}

#contenu ul {
	list-style: none;
	margin-bottom: 30px;
}

#contenu li {
	text-indent: -12px;
}

#contenu li::before {
	content: "\002022";
	padding-right: 7px;
	color: #001342;
}

#contenu blockquote {
	font-size: 19px;
	font-weight: 600;
	font-style: italic;
	border: 6px solid #FCB53E;
	color: #0D2C6C;
	margin: 20px auto;
	padding: 20px;
	width: 75%;
    line-height: 30px;
}

#contenu .media {
	margin-bottom: 20px;
}

.intro {
	color: #0D2C6C;
	position: relative;
	padding-bottom: 35px;
	font-size: 24px;
	line-height: 34px;
}

.intro:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 77px;
	border-bottom: 11px solid #FCB53E;
}

.page-header {
    margin: 25px 0;
    border-bottom: none;
    padding-bottom: 0;
}

.widget {
	margin-bottom: 10px;
}

.fin-communique {
  text-align:center;
}

.days {
	background: #3E86C6;
	color: #fff;
}

.fil-darianne {
	font-size: 1.5rem;
	font-weight: 600;
	padding-top: 30px;
}

.fil-darianne span {
	font-weight: 400;
}


/* =WordPress Core pour les images
-------------------------------------------------------------- */


.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 0 0;
    text-align: center;
	color: #999;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
}

p.wp-caption-text {
	text-align: left;
    padding: 5px;
	margin:0;
}

#map_canvas img { max-width:none; } /* Fix les images pour la carte Google */
#map_legende {
	margin-bottom: 20px;
	padding: 5px 0;
	font-size: 12px;
}
#map_legende span {
	padding: 0 10px;
	margin: 0 5px;
}
.label-code {
	background: #00244F;
}
.prealable {
	background-color: rgba(255, 198, 3, 0.15);
	padding: 10px 10px 4px 10px;
	border-radius: 4px;
}
.evenements li {
	margin-bottom: 3px;
	margin-left : -2px;
}
.evenements li a {
	display: block;
	text-decoration: none;
	padding : 2px;
}
.evenements li:hover {
	background: #ccc;
	border-radius: 4px;
}
.evenements li a:hover {
	color: #333;
}
.evenements li a:hover .small {
	color: #1F1F1F;
}
.evenements .date {
	font-size: 0.9em;
	padding:3px;
	display: block;
	text-align: center;
	width: 38px;
	float: left;
	background: #428BCA;
	color: #fff;
	border-radius: 4px;
	margin-right: 5px;
}

.evenements li a .small {
	color: #1D1D1D;
}

/* Bas-de-page */

#pied-de-page {
	background-color: #0D2C6C;
	color: #fff;
	padding: 30px 0;
	font-size: 18px;
	text-align: center;
}

#pied-de-page.non-accueil {
	background-position: bottom left;
	padding-bottom: 150px;
}

#pied-de-page .suivez-nous, #pied-de-page .monavenir {
	font-size: 36px;
	font-weight: 600;
	vertical-align: middle;
	display: block;
	margin: 0 15px;
}

@media (min-width:768px) {
	#pied-de-page .suivez-nous, #pied-de-page .monavenir {
		display: inline-block;
	}
}

#pied-de-page .monavenir {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #00A6D3;
	font-weight: 700;
}

#pied-de-page .social {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding: 0;
}
#pied-de-page .social:hover {
	background-color: #00A6D3;
}

#pied-de-page .social .dashicons {
	font-size: 32px;
	width: 30px;
	height: 30px;
}

#pied-de-page .social i {
    font-size: 150%;
    padding: 5px 10px;
}

#pied-de-page .menu {
	margin-top: 30px;
}

#pied-de-page .menu li {
	margin: 10px 0;
}

#pied-de-page .menu li a {
	color: #fff;
}

.tous-droits-reserves {
	padding: 20px 0 0;
	color: #0D2C6C;
}

.tous-droits-reserves p {
	vertical-align: middle;
	display: inline-block;
	font-size: 17px;
}

/* Owl Carousel */

.owl-carousel {
	margin: 50px 0;
}

.owl-carousel .actu {
	width: 100%;
	height: 360px;
	background-color: #ccc;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.owl-carousel h3 {
	font-size: 24px;
	font-weight: 600;
	color: #0D2C6C;
}

.owl-carousel .date {
	font-size: 18px;
	color: #00A6D3;
}

.owl-carousel p {
	font-size: 14px;
}

.owl-carousel .owl-dots{
	text-align: center;
	margin-top: 20px;
}

.owl-carousel .owl-dots .owl-dot {
	display: inline-block;
}

.owl-carousel .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    border-radius: 30px;
}

.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
	background: #FCB53E;
}

/* Crochet */
a.crochet {
	font-size: 14px;
	display: inline-block;
	width: 100%;
	text-decoration: none;
	color: #585a5f;
	padding: 25px 25px 25px 55px;
	background-image: url(../img/crochet.png);
	background-position: 10px 30px;
	background-repeat: no-repeat;
}

a.crochet:hover {
	background-color: #FCB53E;
	background-image: url(../img/crochet-hover.png);
}

.crochet h4 {
	color: #0D2C6C;
	font-size: 20px;
	font-weight: 600;
}

/* Champ de recherche */

#accueil-search {
	margin-bottom: 40px;
}

#accueil-search .form-control {
	border: 1px solid #fcac34;
	font-size: 30px;
	height: 72px;
	border-radius: 0;
}

#accueil-search .btn-lg {
	padding: 23px 20px;
	border-radius: 0;
}

/* Style CSS pour les boutons de la page INFOS COVID-19 */

.flex-container {
  display: flex;
	flex-direction: row;
	margin-top: 30px;
}

@media screen and (max-width: 375px) {
	.flex-container {
		flex-direction: column;
	}
	
	.btn-covid  {
		width: 100% !important;
		padding: 10px;
	}
	
	.btn1 {
		margin-right: 0px !important;
	}
	
	.btn2 {
		margin: 5px 0px 5px 0px !important;
	}
	
	.btn3 {
		margin-left: 0px !important;
	}
}

@media screen and (max-width: 768px) {	
			
	.btn-covid  {
		padding: 5px !important;
	}
		
	}
		

.btn-covid  {
	background-color: #0D2C6C;
	color: #ffffff;
	width: 33%;
	padding: 30px;
	white-space:normal !important;
}


.btn-covid:hover {
	color: #ffffff;
	background-color: #001541;
}


.btn-covid a {
	color: #ffffff;
}

.btn-covid:hover a{
	color: #ffffff;
}

.btn1 {
	margin-right: 5px;
}

.btn2 {
	margin-left: 5px;
	margin-right: 5px;
}

.btn3 {
	margin-left: 5px;
}

/**/

/* Lightbox */

#imagelightbox {
	cursor: pointer;
	position: fixed;
	z-index: 10000;

	-ms-touch-action: none;
	touch-action: none;

	-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
	-moz-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
	box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
}

/* Activity indication */

		#imagelightbox-loading,
		#imagelightbox-loading div
		{
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
		}
		#imagelightbox-loading
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			position: fixed;
			z-index: 10003;
			top: 50%;
			left: 50%;
			padding: 0.625em; /* 10 */
			margin: -1.25em 0 0 -1.25em; /* 20 */

			-webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
			-moz-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
			box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
		}
			#imagelightbox-loading div
			{
				width: 1.25em; /* 20 */
				height: 1.25em; /* 20 */
				background-color: #fff;

				-webkit-animation: imagelightbox-loading .5s ease infinite;
				-moz-animation: imagelightbox-loading .5s ease infinite;
				-o-animation: imagelightbox-loading .5s ease infinite;
				animation: imagelightbox-loading .5s ease infinite;
			}

			@-webkit-keyframes imagelightbox-loading
			{
				from { opacity: .5;	-webkit-transform: scale( .75 ); }
				50%	 { opacity: 1;	-webkit-transform: scale( 1 ); }
				to	 { opacity: .5;	-webkit-transform: scale( .75 ); }
			}
			@-moz-keyframes imagelightbox-loading
			{
				from { opacity: .5;	-moz-transform: scale( .75 ); }
				50%	 { opacity: 1;	-moz-transform: scale( 1 ); }
				to	 { opacity: .5;	-moz-transform: scale( .75 ); }
			}
			@-o-keyframes imagelightbox-loading
			{
				from { opacity: .5;	-o-transform: scale( .75 ); }
				50%	 { opacity: 1;	-o-transform: scale( 1 ); }
				to	 { opacity: .5;	-o-transform: scale( .75 ); }
			}
			@keyframes imagelightbox-loading
			{
				from { opacity: .5;	transform: scale( .75 ); }
				50%	 { opacity: 1;	transform: scale( 1 ); }
				to	 { opacity: .5;	transform: scale( .75 ); }
			}



		/* WITH OVERLAY */

		#imagelightbox-overlay
		{
			background-color: #000;
			background-color: rgba( 0, 0, 0, .9 );
			position: fixed;
			z-index: 9998;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
		}


		/* WITH "CLOSE" BUTTON */

		#imagelightbox-close
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			text-align: left;
			text-indent: -9999px;
			background-color: #666;
			position: fixed;
			z-index: 10002;
			top: 2.5em; /* 40 */
			right: 2.5em; /* 40 */

			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;

			-webkit-transition: color .3s ease;
			-moz-transition: color .3s ease;
			-ms-transition: color .3s ease;
			-o-transition: color .3s ease;
			transition: color .3s ease;
		}
			#imagelightbox-close:hover
			{
				background-color: #111;
			}
			#imagelightbox-close:before,
			#imagelightbox-close:after
			{
				width: 2px;
				background-color: #fff;
				content: '';
				position: absolute;
				top: 20%;
				bottom: 20%;
				left: 50%;
				margin-left: -1px;
			}
			#imagelightbox-close:before
			{
				-webkit-transform: rotate( 45deg );
				-moz-transform: rotate( 45deg );
				-ms-transform: rotate( 45deg );
				-o-transform: rotate( 45deg );
				transform: rotate( 45deg );
			}
			#imagelightbox-close:after
			{
				-webkit-transform: rotate( -45deg );
				-moz-transform: rotate( -45deg );
				-ms-transform: rotate( -45deg );
				-o-transform: rotate( -45deg );
				transform: rotate( -45deg );
			}


		/* WITH CAPTION */

		#imagelightbox-caption
		{
			text-align: center;
			color: #fff;
			background-color: #666;
			position: fixed;
			z-index: 10001;
			left: 0;
			right: 0;
			bottom: 0;
			padding: 0.625em; /* 10 */
		}


		/* WITH NAVIGATION */

		#imagelightbox-nav
		{
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			position: fixed;
			z-index: 10001;
			left: 50%;
			bottom: 3.75em; /* 60 */
			padding: 0.313em; /* 5 */

			-webkit-transform: translateX( -50% );
			-moz-transform: translateX( -50% );
			-ms-transform: translateX( -50% );
			-o-transform: translateX( -50% );
			transform: translateX( -50% );

			-webkit-border-radius: 20px;
			-moz-border-radius: 20px;
			border-radius: 20px;
		}
			#imagelightbox-nav a
			{
				width: 1em; /* 20 */
				height: 1em; /* 20 */
				border: 1px solid #fff;
				display: inline-block;
				margin: 0 0.313em; /* 5 */

				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
			}
			#imagelightbox-nav a.active
			{
				background-color: #fff;
			}

	#imagelightbox-loading,
	#imagelightbox-overlay,
	#imagelightbox-close,
	#imagelightbox-caption,
	#imagelightbox-nav
	{
		-webkit-animation: fade-in .25s linear;
		-moz-animation: fade-in .25s linear;
		-o-animation: fade-in .25s linear;
		animation: fade-in .25s linear;
	}
		@-webkit-keyframes fade-in
		{
			from	{ opacity: 0; }
			to		{ opacity: 1; }
		}
		@-moz-keyframes fade-in
		{
			from	{ opacity: 0; }
			to		{ opacity: 1; }
		}
		@-o-keyframes fade-in
		{
			from	{ opacity: 0; }
			to		{ opacity: 1; }
		}
		@keyframes fade-in
		{
			from	{ opacity: 0; }
			to		{ opacity: 1; }
		}

	@media only screen and (max-width: 41.250em) /* 660 */
	{
		#container
		{
			width: 100%;
		}
		#imagelightbox-close
		{
			top: 1.25em; /* 20 */
			right: 1.25em; /* 20 */
		}
		#imagelightbox-nav
		{
			bottom: 1.25em; /* 20 */
		}
	}

	/* "CLOSE" BUTTON */

		#imagelightbox-close
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			text-align: left;
			background-color: #666;
			border-radius: 50%;
			position: fixed;
			z-index: 10002;
			top: 2.5em; /* 40 */
			right: 2.5em; /* 40 */

			-webkit-transition: color .3s ease;
			transition: color .3s ease;
		}
			#imagelightbox-close:hover,
			#imagelightbox-close:focus
			{
				background-color: #111;
			}
			#imagelightbox-close:before,
			#imagelightbox-close:after
			{
				width: 2px;
				background-color: #fff;
				content: '';
				position: absolute;
				top: 20%;
				bottom: 20%;
				left: 50%;
				margin-left: -1px;
			}
			#imagelightbox-close:before
			{
				-webkit-transform: rotate( 45deg );
				-ms-transform: rotate( 45deg );
				transform: rotate( 45deg );
			}
			#imagelightbox-close:after
			{
				-webkit-transform: rotate( -45deg );
				-ms-transform: rotate( -45deg );
				transform: rotate( -45deg );
			}

.diaporama {
	background: #eee;
	position:relative;
	width:100%;
	padding-bottom: 66.67%;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
	float:left;

}
.diaporama > * {
	position:absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display:block;
	margin: auto;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

/* Menu deroulant Google Translate */
.goog-te-combo {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#goog-translate .modal-body {
	position: relative !important;
    padding: 15px !important;
	}

/* PopUp explicatif du changement de nom */
#nouveau-nom .modal-content {
	background-image: url(../img/modal-nouveau-nom.jpg);
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}

@media (min-width: 768px) {
	#nouveau-nom .modal-content {
		padding-top: 470px;
	}
}

@media (min-width: 992px) {
	#nouveau-nom .modal-content {
		padding-top: 637px !important;
	}
}

#nouveau-nom .modal-body {
    position: relative;
    padding: 15px;
    bottom: 171px;
    left: 33px;
}

/* Codage - choix de cours */
h3.codage {
	text-align: center;
	padding: 40px 20px;
	color: #fff;
	font-size: 2em;
	opacity: 0.9;
}

h3.codage.matiere {
	background-color: #01a7d5;
}

h3.codage.annee {
	background-color: #01a7d5;
}

h3.codage.categorie {
	background-color: #01a7d5;
}

h3.codage.type {
	background-color: #01a7d5;
}

/* Bouton inscription */
.eec-carousel-caption {
	left:28%;
	top:53%;
}

.carousel-caption {
	left:19%;
	top:54%;
}

.caption-mobile {
	left:19%;
	top:69%;
}

/*Ajout Chabo carte-et-repertoire-des-ecoles*/
.iconeCarte svg {
	width: 2.5em;
}
.iconeCarte .elementor-button-content-wrapper{
	align-items: center;
}


/* Panels */

.panel-default>.panel-heading {
    background-color: #800101 !important;
    color: #ffffff !important;
}

.panel {
      margin-bottom: 0px !important;
}

@media (min-width: 800px) {
	.ad-btn {
		display: none;
	}
    
    
}

/* SDG */

.sdg-button {
    border: none !important;
    background: none !important;
    color: #23527c;
    text-align: left;
    text-decoration: underline;
}

.sdg-button:hover {
    text-decoration: underline;
}

.sdg-box {
    margin-top: 10px;
}

/* The hero image */
.hero-image {
 background-image:url("https://www.cscmonavenir.ca/wp-content/uploads/2021/06/banniere_climat_action_blank.jpg");

  /* Set a specific height */
  height: 717px;
	width: 100%;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
}

/* Place text in the middle of the image */
.hero-text {
  text-align: left;
  position: absolute;
  top: 37%;
  left: 52%;
  transform: translate(-50%, -50%);
  color: black;
	width: 550px;
}

.hero-text h1 {
	text-transform: uppercase;
	font-size: 45px;
}

.hero-text p {
font-size: 20px;
}

.wpforms-form .wpforms-required-label {
color: #450000 !important;
}

.label-danger {
    background-color: #A80000;
}

.label-success {
    background-color: #005C02;
}

.label-warning {
    background-color: #F5870E!important;
    color: #000000!important;
}

iframe.youtube {
    width: 560px;
    height: 315px;
}
small {
    color: #171717 !important;
}

.recherchez {
    background-color: #0D2C6C;
    border-color: transparent;
    margin-top: 30px;
    
}

.fab {
    font-size: 1.8rem;
}

.close {
    opacity: 1;
}

.close:focus {
    outline: auto;
}

.goog-te-combo:focus {
  outline: auto;
}

.image-actu {
    height: auto;
}

.image-actu img {
    width: 100%;
    height: auto;
}

h3.titre-cours {
    font-size: 20px;
}

a span.dashicons-external {
    text-decoration: none;
}

.liste-sdg {
    padding-top: 10px;
    padding-bottom: 10px;
}


.decloisonnement {
    background-color: #F6F8FF;
    color: #0D2C6C;
    width: 100%;
    height: auto;
    font-size: 2.2rem;
    font-weight: bold;
    padding: 20px;
    line-height: 28px;
    border-radius: 100px;
}

div.d {
    display: inline-block;
}

div .d .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: unset;
}


.skip-to-content-link {
     left: 50%;
     position: absolute;
     transform: translateY(-100%);
}
.skip-to-content-link {
     background: #F4F7FF;
     height: 30px;
     left: 50%;
     padding: 8px;
     position: absolute;
     transform: translateY(-170%);
     transition: transform 0.3s;
    color: #000221;
}
.skip-to-content-link:focus {
     transform: translateY(0%);
}

.btn-warning:hover {
    background-color: aliceblue;
    color: #000C2E;
    border: none;
}

/* ROUND BLUE BUTTON */

.rounded-button {
    background-color: #0D2C6C;
    border-radius: 50px 50px 50px 50px;
    padding: 10px 27px 10px 27px;
    color: #ffffff;
    border: none;
}

/* CUSTOM BOOTSTRAP CLASSES */

.no-gutter {
    margin-right: 0;
    margin-left: 0;
  }
  
.no-gutter > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

/* LISTE DES ECOLES (STATUT) */

.ecole-box {
    padding: 10px;
}

.liste-ecole .ecole-box:nth-child(even) {
	background: #f1f4fb;
}

.liste-ecole .fas {
	margin: 0 auto;
}

.liste-ecole .label-with-icon {
    display: grid;
    grid-template-columns: 30px 1fr;
    align-items: center;
    justify-content: center;
	margin: 10px 0px;
}

.preloader-ecole {
	width: 45px;
    height: 45px;
}

.hidden-pre {
	display: none;
}


.modal-preload {
    display: flex;
    justify-content: center;
}

#transport-img-normal {
	width: 100%;
}

#transport-img-annule {
	width: 100%;
}

#transport-img-pertube {
	width: 100%;
}

#ecole-img-normal {
	width: 100%;
}

#ecole-img-fermee {
	width: 100%;
}

/* LISTE DES ECOLES (PORTES OUVERTES) */


.liste-decoles-col {
    display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}

.liste-decoles-col .panel {
	width: calc(50% - 20px)!important;
    margin: 5px!important;
}

.single-col-ecoles .liste-decoles-col .panel {
    width: 100%!important;
}

.mc-main div, .mc-main span, .mc-main object, .mc-main iframe,
.mc-main h1, .mc-main h2, .mc-main h3, .mc-main h4, .mc-main h5, .mc-main h6, .mc-main p, .mc-main blockquote, .mc-main pre,
.mc-main abbr, .mc-main address, .mc-main cite, .mc-main code,
.mc-main del, .mc-main dfn, .mc-main em, .mc-main img, .mc-main ins, .mc-main kbd, .mc-main q, .mc-main samp,
.mc-main small, .mc-main strong, .mc-main sub, .mc-main sup, .mc-main var,
.mc-main b, .mc-main i,
.mc-main dl, .mc-main dt, .mc-main dd, .mc-main ol, .mc-main ul, .mc-main li,
.mc-main fieldset, .mc-main form, .mc-main label, .mc-main legend,
.mc-main table, .mc-main caption, .mc-main tbody, .mc-main tfoot, .mc-main thead, .mc-main tr, .mc-main th, .mc-main td,
.mc-main article, .mc-main aside, .mc-main canvas, .mc-main details, .mc-main figcaption, .mc-main figure,
.mc-main footer, .mc-main header, .mc-main hgroup, .mc-main menu, .mc-main nav, .mc-main section, .mc-main summary,
.mc-main time, .mc-main mark, .mc-main audio, .mc-main video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
.mc-main article,.mc-main aside,.mc-main details,.mc-main figcaption,.mc-main figure,
.mc-main footer,.mc-main header,.mc-main hgroup,.mc-main menu,.mc-main nav,.mc-main section {
    display:block;
}
.mc-main nav .mc-main ul {
    list-style:none;
}
.mc-main blockquote, .mc-main q {
    quotes:none;
}
.mc-main blockquote:before, .mc-main blockquote:after,
.mc-main q:before, .mc-main q:after {
    content:'';
    content:none;
}
.mc-main a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
.mc-main del {
    text-decoration: line-through;
}
.mc-main abbr[title], .mc-main dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
.mc-main table {
    border-collapse:collapse;
    border-spacing:0;
}
.mc-main input, select {
    vertical-align:middle;
}

.mc-main li::before {
    content: ""!important;
    padding-right: 0!important;
    color: transparent!important;
}

.mc-main li {
    text-indent: 0!important;
}

li.my-calendar-prev a, li.my-calendar-next a {
    text-decoration: none!important;
}

h1 .title .gray {
    display: none;
}

    .news-title h3{
        text-decoration: none!important;
    }
        .news-title a{
        text-decoration: none!important;
    }
        .news-title h3:hover{
        text-decoration: underline!important;
    }
        .news-title a:hover{
        text-decoration: underline!important;
    }
    @media only screen and (max-width: 767px){
        .bouton-banniere-mobile span {
            text-align: left;
        }
        .quick-access .elementor-icon-box-wrapper {
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .quick-access .elementor-icon-box-content {
            padding-left: 26px;
        }
        .quick-access .elementor-icon-box-icon {
            margin: 0!important;
        }
    }
    .icon-list-quick {
        display: flex;
        flex-wrap: wrap;
    }
    .quick-access-icon {
        display: flex;
        align-items: center;
            text-decoration: none!important;
    } 
    .quick-icon {
        color: #ffffff;
        font-size: 50px;
        margin-right: 40px;
    }
    .quick-text {
        color: #ffffff;
        font-size: 19px;
        font-weight: 500;
    }

 .bouton-banniere-mobile a {
        width: 100%!important;
    }
    .quick-access a{
        text-decoration: none!important
    }
    .quick-access {
                transition: all 0.2s;
                         border-bottom: #0D2C6C 6px solid;
                padding: 20px 35px;
    }
    .quick-access:hover {
         border-bottom: #FCB53E 6px solid;
    }

.sdg-data {
padding-top: 5px;
padding-bottom: 5px;
}

.liste-sdg-prog .sdg-data:nth-child(odd) {
    background: #f4f4f4;
}

.liste-sdg-tarifs .sdg-data:nth-child(odd) {
    background: #f4f4f4;
}

.contenu-sdg {
    padding-top: 30px;
    padding-bottom: 50px;
}

h1.titre-page {
    padding-top: 20px;
}

/* LIEN EXTERNE ICON*/

.icon-spacer {
    margin-right: 8px;
}

a.social {
    text-decoration: none!important;
}

/* ACCESSIBLE TABS */

.tabs {
  width: 100%;
}

[role="tablist"] {
  margin: 0 0 -0.1em;
  overflow: visible;
}

[role="tab"] {
  position: relative;
  margin: 0;
  padding: 1em;
  border: 1px solid hsl(219, 1%, 72%);
  border-radius: 0.2em 0.2em 0 0;
  box-shadow: 0 0 0.2em hsl(219, 1%, 72%);
  overflow: visible;
  font-family: inherit;
  font-size: inherit;
  background: hsl(220, 20%, 94%);
}

[role="tab"]:hover::before,
[role="tab"]:focus::before,
[role="tab"][aria-selected="true"]::before {
  position: absolute;
  bottom: 100%;
  right: -1px;
  left: -1px;
  border-radius: 0.2em 0.2em 0 0;
  border-top: 3px solid #0D2C6C;
  content: '';
}

[role="tab"][aria-selected="true"] {
  border-radius: 0;
  background: hsl(220, 43%, 99%);
  outline: 0;
}

[role="tab"][aria-selected="true"]:not(:focus):not(:hover)::before {
  border-top: 5px solid #FCB53E;
}

[role="tab"][aria-selected="true"]::after {
  position: absolute;
  z-index: 3;
  bottom: -1px;
  right: 0;
  left: 0;
  height: 0.3em;
  background: hsl(220, 43%, 99%);
  box-shadow: none;
  content: '';
}

[role="tab"]:hover,
[role="tab"]:focus,
[role="tab"]:active {
  outline: 0;
  border-radius: 0;
  color: inherit;
}

[role="tab"]:hover::before,
[role="tab"]:focus::before {
  border-color: #0D2C6C;
}

[role="tabpanel"] {
  position: relative;
  z-index: 2;
  border: 1px solid hsl(219, 1%, 72%);
  border-radius: 0 0.2em 0.2em 0.2em;
  box-shadow: 0 0 0.2em hsl(219, 1%, 72%);
  background: hsl(220, 43%, 99%);
}

[role="tabpanel"]:focus {
  border-color: #0D2C6C;
  box-shadow: 0 0 0.2em #0D2C6C;
  outline: 0;
}

[role="tabpanel"]:focus::after {
  position: absolute;
  bottom: 0;
  right: -1px;
  left: -1px;
  border-bottom: 3px solid #0D2C6C;
  border-radius: 0 0 0.2em 0.2em;
  content: '';
}

[role="tab"] a {
    text-decoration: none!important;
}

[role="tab"] a:hover {
    text-decoration: underline!important;
}

.liste-ecole-2 [role="tabpanel"] p {
  margin: 0;
}

[role="tabpanel"] * + p {
  margin-top: 1em;
}


.spacer-bottom {
    padding-top: 50px;
}

/* ECOLES SECONDAIRES */

    .carte-secondaire {
        width: 85%!important;
        margin: 0 auto;
        top: -55px;
        font-size: 85%;
    }
    
    .carte-secondaire ul {
        padding-left: 15px;
    }
    
    .image-ecole .elementor-image {
    	overflow: hidden;
	}
    
    .image-ecole .elementor-widget-container {
    	overflow: hidden;
	}

    .image-ecole img.attachment-large.size-large {
        transition: all 0.5s;
    }

    .image-ecole img.attachment-large.size-large:hover {
        transform: scale(1.03);
    }
    
    @media only screen and (min-width: 1024px){
        .col-right-ecole {
        height: calc(100% - 55px);
                padding: 9px;
        }
    }
    
    @media only screen and (min-width: 767px){
        .col-right-ecole {
        height: calc(100% - 55px);
                padding: 9px;
        }
    }
    
/* PAGES ELEMENTOR */

#contenu .liste-fontawesome li::before {
    content: "";
}